package com.deer.wms.produce.manage.model;

import java.util.List;

/**
 * @Author: hy
 * @Date: 2019/12/27 15:33
 * @Version 1.0
 */
public class ProductProcessHo extends ProductProcess{
    private List<ProductProcessBatchDet> productProcessBatchDetList;

    private List<ProcessHo> processHoList;

    public List<ProductProcessBatchDet> getProductProcessBatchDetList() {
        return productProcessBatchDetList;
    }

    public void setProductProcessBatchDetList(List<ProductProcessBatchDet> productProcessBatchDetList) {
        this.productProcessBatchDetList = productProcessBatchDetList;
    }

    public List<ProcessHo> getProcessHoList() {
        return processHoList;
    }

    public void setProcessHoList(List<ProcessHo> processHoList) {
        this.processHoList = processHoList;
    }
}
